Subject: Re: recent servers items do not function properly

From: Gjermund G Thorsen <[email-masked]>
Date: 01 Oct 2001 21:23:31 +0200

make sure you config the server:

-noddp -tcp

and have set current amount of clients to an appropriate number, if higher than 5!
-- 
Yours Sincerely,

Gjermund Gusland Thorsen

"I’m just sitting here listening to the scream of the butterfly"

On mandag 1. oktober 2001 21:14, Wagner One <[email-masked]> wrote:
>I am running two netatalk servers via linux boxen. one is a very old version
>of netatalk on a old rh linux distribution. One is the latest sourceforge
>version (not the CVS) version of netatalk running on a very recent rh7.1
>distribution.
>
>In the same zone we are running a native, Appleshare IP server (6.3 i
>believe) on Apple hardware.
>
>Recent Servers items from the ASIP/Apple server on the clients are rock
>solid, always function as expected. Recent Servers items resulting from
>mounting volumes on the netatalk servers always fail stating that the shared
>volume cannot be found on the network.
>
>I don't recall this as problem on the current old server or previous setups
>on other machines that no longer exist. However, with the latest netatalk
>src on this rh7.1 machine, the situation has cropped up.
>
>I had empty afpd.conf to begin with and tried adding some items to the
>default server directives in order to troubleshoot with no luck. I killed
>atalkd and just ran afpd with no luck. I could mount the server volumes via
>ip in the Chooser, but the resulting Recent Servers items still
>do no work.
>
>Does this sound familiar to anyone? Searchs of "Recent Servers" through the
>archives didn't turn up anything, so it may not be. Hope it is something
>I've just overlooked.
>
>Thanks in advance,
>Mike
>
>-- 
>[email-masked], [email-masked], [email-masked]
>"Music self-played is happiness self-made."
>

---

From: Dave Ritter <[email-masked]>
Date: Tue, 2 Oct 2001 04:20:29 -0700 (PDT)

The "Recent Servers" function uses aliases of previously mounted
volumes, some people seem to have no problems with aliases and
others have BIG problems with aliases (mostly pointing to the wrong
file or folder after a reboot).

Are aliases working in your setup? Do they work correctly after the
client mac reboots? Does an alias made on one client work correctly
when used on another client?

If any netatalk developers are reading this;

Has there been any progress in fixing the alias problem in
netatalk? The Mac OS is starting to use aliases in normal system
functions so it becomes much harder to just tell users "don't use
aliases" when dealing with netatalk volumes.

Dave Ritter

> archives didn't turn up anything, so it may not be. Hope it is

__________________________________________________
Do You Yahoo!?
Listen to your Yahoo! Mail messages from any phone.
http://phone.yahoo.com